TT 脆弱性 Blog

脆弱性情報の記録

「ケータイキット for Movable Type」にOSコマンドインジェクションの脆弱性、利用者は修正バージョンへアップデートを、すでにJ-WAVEへの攻撃で悪用

【ニュース】

◆「ケータイキット for Movable Type」にOSコマンドインジェクションの脆弱性、利用者は修正バージョンへアップデートを、すでにJ-WAVEへの攻撃で悪用 (Internet watch, 2016/04/25 15:01)
http://internet.watch.impress.co.jp/docs/news/20160425_754960.html


Copyright (C) 谷川哲司 (Tetsuji Tanigawa) 2006 - 2017